RubyGems Navigation menu

rubinius-core-api 0.0.1

Cross-impl versions of interesting Rubinius core classes

Gemfile
          gem 'rubinius-core-api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubinius-core-api
  
  
  
  
  
  
  

Total downloads 582,655

For this version 560,368

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 16, 2011 (16 KB)
  2. 0.0.1 - June 16, 2011 java (30.5 KB)